package com.palmnest.application.dto.output;

import java.io.Serializable;

public class WashCarServiceDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 3563093964623944530L;
	
	private Long id;
	private String userName;//洗车工的姓名
	private String name;//洗车工的姓名
	private String workNo;//洗车工的工号
	private Integer workingCount;//洗车工的进行中数量
	private Integer isOnline;//洗车工的状态(1代表不在线2代表在线)
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getWorkNo() {
		return workNo;
	}
	public void setWorkNo(String workNo) {
		this.workNo = workNo;
	}
	public Integer getWorkingCount() {
		return workingCount;
	}
	public void setWorkingCount(Integer workingCount) {
		this.workingCount = workingCount;
	}
	public Integer getIsOnline() {
		return isOnline;
	}
	public void setIsOnline(Integer isOnline) {
		this.isOnline = isOnline;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
	

}
